Subject: Re: CCL:Kekule structures

From: <[email-masked]>
Date: Fri, 30 Aug 96 17:29:10 EDT

>I am wondering if there is a good program that will draw reliable Kekule
>structures for conjugated systems of a given connectivity and given atomic
>hybridisations...

CS Chem3D Pro will do this.  More information (and demo versions) are 
available from http://www.camsoft.com, [email-masked], or on CD-ROM from
800-315-7300.

Jonathan Brecher
CambridgeSoft Corporation
[email-masked]